[Scribus] New to Scribus

Frank Cox melville.theatre
Tue Jul 24 22:10:08 CEST 2007

On Tue, 24 Jul 2007 22:04:39 +0200
Craig Bradney <cbradney at zip.com.au> wrote:

> 1.3.3.x can open 1.3.3.x and lower
> 1.3.4 can open 1.3.4 and 1.3.3.x and lower

You're absolutely right.  I wasn't reading far enough across the version numbers
in the sentence.

Humble apologies for providing bad information.

MELVILLE THEATRE ~ Melville Sask ~ http://www.melvilletheatre.com

More information about the scribus mailing list